Subject: RE:Message from Walmart.com Customer, Ref ID: C89C1BF5A1D04D238BF8F29022F9FDEA #Ref 2023081200316596
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sat, 12 Aug 2023 11:07:52 -0700

Hello Zuheily-

Thank you for your email.  Please note we do not provide return shipping labels for Walmart returns.

Please proceed to work directly with Walmart for the return of your item.  Thank you.

Have a great rest of your day!

Sincerely,

Helita

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Zuheily Diaz

Hi. I recently bought the "Home Essence Spring 7-Piece Coral Down Alternative Bedding with Floral Medallion Print Queen Comforter Set - Queen". I'm starting a return and will drop the item at my local Walmart store, but I wanted to know if a need from you (the seller) a label or anything else? Thanks!

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: C89C1BF5A1D04D238BF8F29022F9FDEA